<h1>Chat</h1>
<br>
<div class="app-mensajes" id="app-mensajes">
   <div *ngFor="let chat of _cs.chats" [ngClass]="{'text-right': _cs.usuario.uid == chat.uid}">
      <span class="badge" [ngClass]="{'badge-info': _cs.usuario.uid == chat.uid,
                                      'badge-primary': _cs.usuario.uid != chat.uid }">
        {{chat.nombre}}
      </span>
      <p>
        {{ chat.mensaje }}
      </p>
    </div>
</div>
<input type="text" name="mensaje" class="form-control" [(ngModel)]="mensaje" (keyup.enter)="enviar_mensaje()" placeholder="Mensaje...">
